/* _________________________________________________________________________________________________

title:		AgileBear: Font Style Sheet
version:	1.0
author:		andy shaw
email:		andy@seventy4.design
web:		http://www.seventy4.design

____________________________________________________________________________________________________ */

@font-face {
    font-family: 'MontBol';
    src: url('../fonts/Montserrat-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MontSem';
    src: url('../fonts/Montserrat-Semibold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MontMed';
    src: url('../fonts/Montserrat-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MontReg';
    src: url('../fonts/Montserrat-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MontLig';
    src: url('../fonts/Montserrat-Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MontXLig';
    src: url('../fonts/Montserrat-ExtraLight.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TrajanReg';
    src: url('../fonts/TrajanPro-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TrajanBol';
    src: url('../fonts/TrajanPro-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* _________________________________________________________________________________________________ */


body {
	font-family: 'MontXLig';
	font-size: 1.250em; /* BASE SIZE: 20px* */
	line-height: 1.750em; /* 35px* */
	color: #1e1e1e; /* was #505050 */
}

p.intro {
	font-family: 'MontLig';
	color: #6e6e6e;
}

strong {
	font-family: 'MontLig';
}

.hotterthanhell {
    font-family: 'MontLig';
    color: rgb(184, 74, 4);
}
.coolascucumbers {
    font-family: 'MontLig';
    color: rgb(105, 180, 215);
}
em {
  font-style: italic;
  color: #282828;
}

p.intro strong, p.intro a { font-family: 'MontReg'; }

p.credit {
   /* text-align: center;*/
   font-size: x-small;
}

a { font-family: 'MontLig';
    color: rgb(244, 154, 34);
    }
	
a:hover {
	text-decoration: none;
	color: rgb(184, 74, 4);

}
.coronavirus a {
    color: rgb(255, 190, 0)!important;
}
.coronavirus a:hover {
    text-decoration: none;
    color: rgb(0, 35, 55);
}

a {
    text-decoration: none;
    position: relative;
}
a:after {
    content: '';
    width: 99%;
    position: absolute;
    left: 0;
    bottom: -2px;

    border-width: 0 0 1px;
    border-style: dotted;
}

.footer a.ftr-trip:after, .footer a.ftr-fcbk:after, .footer .d-md-block a.ftr-fcbk:after{
    border: none;
}
p span.agile {
	font-family: 'MontLig';
	/*color: red;	*/
}

p { margin-bottom: 2.00em; /* 40px* */ }

p.prelist { margin-bottom: 1.000em; /* 20px* */ }

/* --- BULLET LISTS --- */
ul li::before { margin-left: 1.250em; /* 25px* */ }
ol li::before { margin-left: 1.923em; /* BASE SIZE Adj.: 13px (25px) */ }
ul li,ol li {
	margin-left: 1.474em; /* 28px */
	text-indent: -1.250em; /* -25px */
	line-height: 1.500em; /* 30px */
	margin-bottom: 1.000em; /* 20px* */
}
	ul li ul li::before { margin-left: 1.000em; /* 20px* */ }
	ol li ol li::before { margin-left: 2.000em; /* BASE SIZE Adj.: 10px (20px) */ }
	ul li ul li,ol li ol li {
		margin-left: 1.000em; /* 20px* */
		text-indent: -1.000em; /* -20px* */
		line-height: 1.750em; /* 35px* */
		margin-bottom: 0.750em; /* 15px* */
		font-size: 	0.900em; /* 18px* */
		clear: both; /* ISSUE: Line height of first line is different to subsequent lines??? */
	}
	
	
ul li.interval, ol li.interval {
	text-transform: uppercase;
	font-family: 'MontLig';
}
li { counter-increment: li; }
li:last-child { margin-bottom: 2.000em; /* 40px* */ }
ul li ul li:first-child, ol li ol li:first-child { margin-top: 0.500em; /* 10px* */ }
ul li ul li:last-child, ol li ol li:last-child { margin-bottom: 1.000em; /* 20px* */ }
ul li:last-child ul li:last-child, ol li:last-child ol li:last-child { margin-bottom: -0.850em; /* 17px* */ }
ol {
	list-style: none;
	counter-reset: li;
	}
ul li::before,ul li ul li::before,ol li::before,ol li ol li::before {
    display: inline-block;
    font-family: 'MontLig';
    top: -1px;
    position: relative;
}
ul li::before { content:''; font-family: 'MontBol'; } /* ul li::before { content:''; font-family: 'MontBol'; } */
ul li ul li::before { content:'–'; }
ol li::before,ol li ol li::before { font-size: 0.650em; /* 13px* */  top: -0.100em; /* -2px* */ }
ol li::before { content: counter(li); }
ol li ol li::before { content: counter(li, upper-alpha); font-size: 0.500em; /* 10px* */ }


/* --- HEADINGS --- */
h1,h2,h3,h4,h5,h6 { font-family: 'TrajanReg'!important; /* TEMP-TEST */ margin-bottom: 0.500em; /* 10px* */ color: #282828; }
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span { font-family: 'TrajanReg'; }

.whiteout,.whiteout span,.whiteout span.up { color: white!important; }
.whiteout span,.whiteout span.up { font-family: 'MontReg'; }
.whiteout span.up { text-transform: uppercase; padding-left: 0.150em; }

h1,h1.presub { font-size: 32px; /* 30px* */ font-family: 'MontLig'; }
h1.presub {  color: #c8c8c8!important; /* TO-DO: Color ref */ margin-bottom: 0.250em; /* 5px */;
}
h2 { font-size: 1.300em; /* 26px* */ }
h3 { font-size: 1.200em; /* 24px* */ }
h4 { font-size: 20px; /* 22px* */ }
h5 { font-size: 1.000em; /* 20px* */ }
h6,h6 span { font-size: 0.900em; /* 18px* */ color: lightgrey!important; /* TO-DO: Color ref */ }

.no-wrap,h2 span.no-wrap { white-space:nowrap; }
h2 span.no-wrap { font-family: 'MontXLig'; }

.pname h4 span { white-space: nowrap; }

/*.prointro h1 span { color: rgb(150, 150, 150);}*/

h1 span, h2 span { color: rgb(150, 150, 150); text-transform: lowercase;
}


/* XS  --- --- --- --- --- --- --- --- --- --- --- */
@media(max-width:767px){



}	

/* SM  --- --- --- --- --- --- --- --- --- --- --- */
@media(min-width: 768px){




}

/* MD  --- --- --- --- --- --- --- --- --- --- --- */
@media(min-width: 992px){

body { font-size: 1.063em; /* BASE SIZE: 17px* */ }

ul li ul li {
    margin-left: 1.300em;
    text-indent: -1.100em;
}

ol li ol li {
    margin-left: 1.167em;
    text-indent: -1.167em;
}

/* LG  --- --- --- --- --- --- --- --- --- --- --- */
@media (min-width: 1460px){


}
/* --- --- --- --- --- --- --- --- --- --- --- --- */
